file|change|kwpsaifindreplace.dll|kwpsaifindreplace.bin2|721a6d6b4a51608c2db5c19a468e63f9
file|change|md5.ini|md5.ini|dda2399e538d4e4ad49536a3ba0d0da4
file|copy|mui\en_GB\kwpsaifindreplace.qm|a3dd3b11c6e3e8706731c8c2f765cc8d
file|copy|mui\zh_CN\kwpsaifindreplace.qm|e9fa30d754251e0b37392bb0f5a46ed8
file|change|res\icons.data|res\icons.data|e4d44840aba57d08ca7e9008910b572d
